The Beatles: Rockband error 002

Discussion in 'Wii - Hacking' started by Nintendude92, Sep 5, 2009.

Sep 5, 2009
  1. Nintendude92
    OP

    Member Nintendude92 GBAtemp Advanced Fan

    Joined:
    Jan 24, 2009
    Messages:
    507
    Country:
    United States
    Hi I'm trying to run the PAL release of The beatles on my USA 4.1 softmodded Wii, and I get error 002 whenever I try to run it.

    I have the following installed,
    Cioscorp 3.3
    Pre loader: I have hacks for region free enabled, they just don't seem to work.
    cIOS rev 14
    And I installed that wad from the disc that I supposedly needed.

    I have also tried using region Frii to patch the game to work, and still get error 002.

    What is it that I need? Or what am I doing wrong?
     
  2. OncleJulien

    Member OncleJulien tool of peers

    Joined:
    Apr 6, 2009
    Messages:
    1,170
    Location:
    Los Angeles
    Country:
    United States
    use a loader, enable its 002 fix.
     
  3. eric_4_life

    Member eric_4_life GBAtemp Regular

    Joined:
    Nov 10, 2008
    Messages:
    206
    Country:
    Canada
    You sort of answered your own problem... The IOS you installed was from the disc and was not a patched cios 56 rev 14 that runs the game.
     
  4. Nintendude92
    OP

    Member Nintendude92 GBAtemp Advanced Fan

    Joined:
    Jan 24, 2009
    Messages:
    507
    Country:
    United States
    Maybe you misunderstand me, I did not update from the disc. I got the wad off here somewhere, its called

    IOS56-64-v5146.wad

    Also about the 002 fix loader, I've tried one so far and it brings me to a black screen
     
  5. sectionboy

    Newcomer sectionboy Member

    Joined:
    Apr 4, 2009
    Messages:
    39
    Country:
    United States
    I have a similar problem. Installed ios 37 merged with 36, GH5 runs fine, but unable to get RB going. Turning on fix002 gives me black screen, Turning it off gives me 002 error. I have a usa-ntsc wii, wondering if the pal version RB isn't compatible?
     
  6. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    002 error in disc channel and you have cioscrap installed?

    If yes: loooooooooooooooooooooooooooooooooooooool. How about disabling the IOS related preloader hacks and actually using cioscrap? IOS hacks in preloader + cioscrap is totally senseless.

    If no: You need a loader that uses an IOS37 based cIOS, the IOS223 loaders or cIOS37 + SoftChip may help. And of course enabling a 002 fix there.(it's Fake IOS Version in SoftChip, Remove 002 is the bad patch).
     
  7. Nintendude92
    OP

    Member Nintendude92 GBAtemp Advanced Fan

    Joined:
    Jan 24, 2009
    Messages:
    507
    Country:
    United States
    Your saying its foolish to have preloader when I've got cioscorp? I disabled the hacks I had (excluding skip system update) and instead of error 002, black screen. When I disable the system update hack, It requests me to update, I assume thats not safe.

    That means I'll need a loader with your recommendation, could I trouble you or anyone to link me or show me to one? I'll start looking now..

    If anything I think I'l just wait for the ntsc release if this loader I need fails me.
     
  8. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    If it black screens it seems your are missing an IOS, in your case(since you have cioscrap and want to use it for this game) a cIOS. If the game uses IOS56, you need cIOS56 from cioscrap.

    And i did not mean preloader, i meant IOS hacks in preloader, lots of people use hacks they don't know what they do and then wonder why nothing works.

    I could also be that the game has some new protection, but i doubt that since i read reports that people got it to work somehow, which means cioscrap has an almost 100% chance to get it to work.(worst case would be black&white)
     

Share This Page